{
  "name": "appsmith",
  "version": "1.0.0",
  "description": "appsmith application",
  "main": "server.js",
  "scripts": {
    "start": "node server.js",
    "dev": "npx cross-env NODE_ENV=development PORT=3000  nodemon server.js",
    "prod": "npx cross-env NODE_ENV=production PORT=3000  nodemon server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "dotenv": "^16.0.1",
    "ejs": "^3.1.8",
    "express": "^4.18.1",
    "express-rate-limit": "^6.7.0",
    "helmet": "^6.0.1",
    "jsonwebtoken": "^8.5.1",
    "mongoose": "^6.4.4",
    "nodemailer": "^6.7.7"
  },
  "devDependencies": {
    "cross-env": "^7.0.3"
  }
}
